Subject: RE: [lojban] {lo'i} as a Q-kau solution?

From: "And Rosta" <[email-masked]>
Date: Wed, 15 Aug 2001 02:33:29 +0100

Xod to xorxes:
> > >mi djuno lu'e le klama
> > >
> > >Since the listener might not know that John is the goer, this should be
> > >interpreted as "I know the symbol of the goer", and not "I know John".
> >
> > The symbol of the goer is the name 'John', not the person named 'John'.
> 
> Yes yes. But the fact that the symbol 'John' was referred to not by it's
> letters but by its meaning inescapably proves that the speaker knows the
> symbol, knows the meaning, and knows that the symbol maps to that meaning.
> And that's all the sentence is trying to impart.

It would help if you change the example to "la susan djuno....". That way
we don't get confused between what the speaker knows and what the knower
knows.

--And.